@charset "utf-8";

/* --------------------------------------------------------------------------------
	structure
-------------------------------------------------------------------------------- */
html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,embed,
figure,figcaption,footer,header,hgroup,
menu,nav,output,ruby,section,summary,
time,mark,audio,video{
	margin:0;
	padding:0;
	font-family:Helvetica, Arial,'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
}
h1,h2,h3,h4,h5,h6,
input,
textarea{
	font-weight:normal;
	font-size:100%;
}
html{
	font-size:14px;
}
body{
	margin:0;
	padding:0;
	line-height:1.5;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{
	display:block;
}
ol,ul{
	list-style:none;
}
blockquote,q{
	quotes:none;
}
blockquote:before,blockquote:after,
q:before,q:after{
	content:'';
	content:none;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}

img,
input[type=image]{
	max-width:100%;
	/*height:auto;*/
	border:0;
	-ms-interpolation-mode:bicubic;
	vertical-align:bottom;
}
input,
textarea,
select{
	font-family:Helvetica, Arial,'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
}
input:focus{
	outline:0;
}
a{
	text-decoration:none;
	color:#000;
}
a:hover,
a:active{
	text-decoration:underline;
}


a img:hover {
	filter: alpha(opacity=70);
	opacity:0.7;
	-moz-opacity:0.7;
	-webkit-transition: 0.3s ease-in-out;  
       -moz-transition: 0.3s ease-in-out;  
         -o-transition: 0.3s ease-in-out;  
            transition: 0.3s ease-in-out;  }

input[type="image"]:hover{
	filter: alpha(opacity=70);
	opacity:0.7;
	-moz-opacity:0.7;
	-webkit-transition: 0.3s ease-in-out;  
       -moz-transition: 0.3s ease-in-out;  
         -o-transition: 0.3s ease-in-out;  
            transition: 0.3s ease-in-out;  
				}

.btn-change-fade,
.btn-change-fade:hover {
	position:relative;
	opacity:1;
}


/* --------------------------------------------------------------------------------
	clear & clearfix
-------------------------------------------------------------------------------- */
.clear{
	clear:both;
}
.clearfix:after{
	visibility:hidden;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
	height:0;
}
* html .clearfix{zoom:1;} /* IE6 */
*:first-child+html .clearfix{zoom:1;} /* IE7 */


/* --------------------------------------------------------------------------------
	header
-------------------------------------------------------------------------------- */
#header .header-outer{
	width:1280px;
	height:73px;
	margin:0 auto;
	padding:0;
}
#header .header-outer .header-inner1{
	width:1000px;
	margin:0 140px;
	position:absolute;
	z-index:200;
}
#header .header-outer .header-inner1 .header-box1{
	float:left;
	width:415px;
	margin-top:45px;
}
#header .header-outer .header-inner1 .header-box1 a{
	display: block;
    height: 23px;
    text-indent: -9999px;
    background-position: left top;
    background-repeat: no-repeat;
    overflow: hidden;
}
#header .header-outer .header-inner1 .header-box1 a:hover{
	background-position:left bottom;
	background-repeat:no-repeat;
}
#header .header-outer .header-inner1 .header-box1 .umami{
	float:left;
	width:214px;
}
#header .header-outer .header-inner1 .header-box1 ul li.umami a{
	width:161px;
	background-image:url(../images/common/h-btn-umami.png);
}
#header .header-outer .header-inner1 .header-box1 .product{
	float:right;
	width:201px;
}
#header .header-outer .header-inner1 .header-box1 ul li.product a{
	width:65px;
	background-image:url(../images/common/h-btn-product.png);
}

#header .header-outer .header-inner1 .header-box2{
	float:left;
	width:170px;
	margin-top:8px;
	text-align:center;
}
#header .header-outer .header-inner1 .header-box3{
	float:right;
	width:415px;
	height:44px;
	margin-top:10px;
}
#header .header-outer .header-inner1 .header-box3 .box1{
	width:77px;
	margin-left:336px;
}
#header .header-outer .header-inner1 .header-box3 .box1 .instagram{
	float:left;
	width:19px;
}
#header .header-outer .header-inner1 .header-box3 .box1 .pinterest{
	float:left;
	width:19px;
	padding-left:10px;
}
#header .header-outer .header-inner1 .header-box3 .box1 .facebook{
	float:right;
	width:19px;
}
#header .header-outer .header-inner1 .header-box3 .box2{
	padding-top:7px;
}
#header .header-outer .header-inner1 .header-box3 .box2 .seach{
	float:left;
	width:227px;
	margin-left:57px;
}
#header .header-outer .header-inner1 .header-box3 .box2 .seach .seach1 input{
	width:203px;
	height:25px;
	background: url(../images/common/h-search.png) no-repeat;
	padding:0;
	margin:0;
	border:0;
	float:left;
}
#header .header-outer .header-inner1 .header-box3 .box2 .seach .seach2 input{
	width:24px;
	float:right;
}
#header .header-outer .header-inner1 .header-box3 .box2 .login{
	float:left;
	margin-left:20px;
	width:78px;
}
#header .header-outer .header-inner1 .header-box3 .box2 .cart{
	float:right;
	width:27px;
}







/* --------------------------------------------------------------------------------
	wrapper
-------------------------------------------------------------------------------- */
#wrapper{
	/*width:1280px;*/
	margin:0 auto;
}

/********** ナビゲーション **********/
ul.h-nav{
}



/* --------------------------------------------------------------------------------
	footer
-------------------------------------------------------------------------------- */
#footer{
	color:#666666;
}
#footer a{
	color:#666666;
}

.footer-btn-online{
	text-align:center;
}

/********** footer inner **********/
#footer .footer-outer{
	width:1280px;
	margin:0 auto;
	padding:0;
}
#footer .footer-outer .footer-inner1{
	width:128px;
	margin:30px auto;
}
#footer .footer-outer .footer-inner1 img{
	padding:0 10px 5px 0;
}
#footer .footer-outer .footer-inner2{
	width:1000x;
	margin:0 140px;
	padding-top:35px;
	background:url(../images/common/f-bg_line.png) no-repeat;
}
#footer .footer-outer .footer-inner2 a{
	font-size:12px;
	line-height:1.8;
}
#footer .footer-outer .footer-inner2 .footer-box1{
	float:left;
	margin-left:150px;
}
#footer .footer-outer .footer-inner2 .footer-box2{
	float:left;
	margin-left:50px;
}
#footer .footer-outer .footer-inner2 .footer-box2 .product{
	padding-top:10px;
}
#footer .footer-outer .footer-inner2 .footer-box3{
	float:left;
	margin-left:60px;
}
#footer .footer-outer .footer-inner2 .footer-box4{
	float:left;
	margin-left:60px;
}
#footer .footer-outer .footer-inner2 .footer-box5{
	float:right;
	width:206px;
	padding-right:29px;
}
#footer .footer-outer .footer-inner2 .footer-box5 .instagram{
	float:left;
	width:26px;
}
#footer .footer-outer .footer-inner2 .footer-box5 .pinterest{
	float:left;
	width:26px;
	padding-left:10px;
}
#footer .footer-outer .footer-inner2 .footer-box5 .facebook{
	float:left;
	width:26px;
	padding-left:10px;
}
#footer .footer-outer .footer-inner2 .footer-box5 .twitter{
	float:left;
	width:26px;
	padding-left:10px;
}
#footer .footer-outer .footer-inner2 .footer-box5 .youtube{
	float:left;
	width:26px;
	padding-left:10px;
}
#footer .footer-outer .footer-inner2 .footer-box5 .line{
	float:right;
	width:26px;
}

#footer .footer-outer .copyright{
	font-size:10px;
	margin:40px auto 10px;
	text-align:center;
}



